header {
    z-index: 1000
}

body {
    margin-top: 78px;
}

#container {
    margin: 60px 140px 60px 140px;
}

#arrowback {
    padding-top: 20px;
    margin-bottom: 20px;
}

#page-title {
    text-align: center;
    color: #222222;
    margin-bottom: 32px;
}

#page-title h1 {
    font-size: 36px;
    font-weight: bold;
}

#date-content {
    color: #686565;
    margin: 0 20px 32px 20px;
}

#date-content p {
    font-size: 20px;
}

#image-content {
    margin-bottom: 32px;
}

#image-content img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

#description-content {
    font-size: 18px;
    padding: 10px;
}